Commit f3a6a1c3 authored by Laurent Montel's avatar Laurent Montel
Browse files

Qt5::WebEngine doesn't exist in qt6 and it's not necessary for qt5 build

parent 54c7119c
Pipeline #121572 passed with stage
in 7 minutes and 36 seconds
......@@ -65,7 +65,7 @@ set(QT_REQUIRED_VERSION "5.15.2")
option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE)
find_package(Qt${QT_MAJOR_VERSION} ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network Test Widgets WebEngine WebEngineWidgets)
find_package(Qt${QT_MAJOR_VERSION} ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network Test Widgets WebEngineWidgets)
set(LIBGRAVATAR_VERSION "5.19.40")
set(MAILCOMMON_LIB_VERSION "5.19.42")
set(MESSAGELIB_LIB_VERSION "5.19.40")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment